+ Responder ao Tópico



  1. #1
    fereggert
    Tenho um Conectiva 7 estou querendo atualizar o samba para o 2.2.7a, abaichei o tar e descompactei, quando rodo o ./configure ele me dá o seguinte erro:

    checking configure summary... WARNING: No automated network interface determination
    ERROR: no seteuid method available

    Já procurei por tudo o que vem junto, não achei nada. Alguém pode dar uma luz???

    Valew..

    Fernando.

  2. #2
    navarro
    eu instalei o .tgz no slackware com o upgradepkg sem problemas, porque voce não baixa o pacote rpm e etualiza o seu ?






Tópicos Similares

  1. problemas pra instalar o samba no linux LE 2.0
    Por stormpbi no fórum Servidores de Rede
    Respostas: 1
    Último Post: 05-01-2009, 11:23
  2. instalar aplicativos no servidor samba
    Por perdiga no fórum Servidores de Rede
    Respostas: 6
    Último Post: 16-12-2005, 08:33
  3. Instalar samba 3.x
    Por Nocturno_Culto no fórum Servidores de Rede
    Respostas: 2
    Último Post: 21-01-2004, 10:06
  4. instalar o samba 2.2.8
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 13-05-2003, 17:16
  5. como instalar e configurar o samba no slackware
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 10-12-2002, 10:11

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L